import React from 'react';
export default function VerticalShadesClosed(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-30.77h80V-800h560v609.23h80V-160zm110.77-30.77h101.92v-578.46H230.77zm132.69 0h101.16v-578.46H363.46zm131.92 0h101.93v-578.46H495.38zm132.7 0h101.15v-578.46H628.08z" })));
}
